@media (max-width:900px){
  .yoxq1tyv81zm5x .dh3s09hu4k{align-items:flex-start;flex-direction:column;padding:14px 0}
  .og0ejdotmoowlc{justify-content:flex-start}
  .s06nipv393zwy,.tnea7oet,.cx3ak88moig8,.f5jd3w657i,.ylmfitov2u27{grid-template-columns:1fr!important}
  .kbgcqef1tfutz2{display:block!important;transform:none!important}
  .ei3bkd378osn .cx3ak88moig8{grid-template-columns:1fr}
  .fulpq9wcme h2{font-size:34px}
}
@media (max-width:560px){
  .dh3s09hu4k{width:min(100% - 24px,1180px)}
  .s06nipv393zwy{padding:18px}
  .yqevxph8abw{padding:6px 7px;font-size:13px}
  .vpmh2048q,.kbgcqef1tfutz2,.gng6jjj,.pfx4gyfhzet,.scgdx3lydlx,.n1y378kzsd5hyg{padding:16px}
}
